@charset "utf-8";

@media screen and (max-width: 900px) {

    .adcen img {
        width: 90%;
}

    h5.rightUlliH5 {
    font-size: 16px;
}


    h3.rightH3 {
    font-size: 15px;
}

    p.sinPho img {
        width: 70%;
    }

    	ul.maeusiro li img {
		width: 100% !important;
		height: auto !important;
	}
	ul.maeusiro li {
		font-size: 13px;
		line-height: 170%;
        margin-bottom: 40px;
	}

    .searchBoxSp {
    padding-bottom: 0px;

}
.searchBoxSp input {
    padding: 10px;
    font-size: 14px;
    width: 100%;
    font-weight: normal;
    background: #fff4f4;
    border: 2px solid #f18a6a;
    color: #3f3a39;
}


.ueUlLstUn3h3 {
    text-align: left;
    color: #3f3a39;
    font-size: 18px;
    font-weight: bold;
    padding: 0 0 10px 0;
    margin-left: 150px;
}

ul.ueUlLstUn3 {
    width: 100%;
}
ul.ueUlLstUn3 li {
    padding-bottom: 20px;
    padding-top: 20px;
        height: 100%;
}

.ueUlLstUn3hTextpTime {
    text-align: left;
    font-size: 12px;
    color: #3f3a39;
    margin-left: 150px;
}
.ueUlLstUn3 img {
    width: 150px;
    padding-right: 20px;
    height: auto;
    object-fit: cover;
    object-position: center center;
    float: left;
}

.pc {
    display: block;    
}
.sp {
    display: none;
}

a:link {
  color: #2f84bf;
  text-decoration: none;
}

a:visited {
  color: #3f3a39;
}

a:active {
  color: #f32800;
}

body a:hover {
    opacity: 0.5;
    text-decoration: underline;
}

html,body {
    color: #3f3a39;
    font-size: 100%;
    font-family:'Poppins', 'Kosugi','Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, "游ゴシック", YuGothic, 'MS PGothic', arial,  sans-serif;
    font-weight: normal;
    line-height: 160%;
    margin: 0;
    padding: 0;
    letter-spacing: 0.07em;
    height:100%;
    border-top: 3px solid #f32800 !important;
}

.maxWrapper {
    margin: 0 auto;
    overflow: hidden;
    padding: 0 10px;
    width: 100%;
	font-size: 80%;
}

/* TOP */
.maxFooterrWrapper {
    text-align: center;
    margin: 0 auto;
        border-top: 3px solid #f32800;
}
#nav-drawer {
    position: relative;
}

.headerBox {
    display: block;
    overflow: hidden;
    margin-top:10px;
    margin-bottom: 0px;
}

br.clear  {
    display: block;
    clear: both;
    overflow: hidden;
}


  /*チェックボックス等は非表示に*/
  .nav-unshown {
    display:none;
  }
  
  /*アイコンのスペース*/
  #nav-open {
    display: inline-block;
    width: 30px;
    height: 22px;
    vertical-align: middle;
    position: absolute;
    right: 30px;
    top: 40px;
      cursor: pointer;
  }
  
  /*ハンバーガーアイコンをCSSだけで表現*/
  #nav-open span, #nav-open span:before, #nav-open span:after {
    position: absolute;
    height: 5px;/*線の太さ*/
    width: 40px;/*長さ*/
    border-radius: 3px;
    background: #F32800;
    display: block;
    content: '';
    cursor: pointer;
  }
  #nav-open span:before {
    bottom: -15px;
  }
  #nav-open span:after {
    bottom: 14px;
  }
  
  /*閉じる用の薄黒カバー*/
  #nav-close {
    display: none;/*はじめは隠しておく*/
    position: fixed;
    z-index: 99;
    top: 0;/*全体に広がるように*/
    right: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0;
    transition: .3s ease-in-out;
  }
  
  /*中身*/
  #nav-content {
    overflow: auto;
    position: fixed;
	  font-size:12px;
    top: 0;
    right: 0;
    z-index: 9999;/*最前面に*/
    width: 70%;/*右側に隙間を作る（閉じるカバーを表示）*/
    height: 100%;
    background: #fff;/*背景色*/
    transition: .3s ease-in-out;/*滑らかに表示*/
    -webkit-transform: translateX(105%);
    transform: translateX(105%);/*左に隠しておく*/
    text-align: left;
  }
  
  /*チェックが入ったらもろもろ表示*/
  #nav-input:checked ~ #nav-close {
    display: block;/*カバーを表示*/
    opacity: .5;
  }
  
  #nav-input:checked ~ #nav-content {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);/*中身を表示（右へスライド）*/
    box-shadow: 6px 0 25px rgba(0,0,0,.15);
  }

  #nav-content a {
    color: #9F9C9C;
    text-decoration: none;
    text-align: left;
    font-size: 12px;
  }

  #nav-content dl {
    border-bottom:1px solid #304b8e ;
	  display:flex;
	  justify-content: space-between;
	   flex-wrap: wrap;
	   justify-content: flex-start;
  }
  
  #nav-content dd:nth-child(odd) {
    background: #f1f1f1;
  }

  #nav-content dd a  {
    color: #3d3c3c;
    display: block;
    overflow: hidden;
    padding: 10px;
    border-top:1px solid #333 ;
  }
#nav-content dd {
	width:50%;
	flex-grow: 1;
	box-sizing: border-box;
}
  #nav-content dd a::before {
    font-family: "Font Awesome 5 Free";
    color: #ff6e52;
    content: '\f105';
    font-weight: 900;
    margin-right: 6px;
}

#nav-content dt {
    border-top:1px solid #555 ;
    color: #fff;
    font-size: 14px;
	    width: 100%;
	background: #3d3c3c;
	box-sizing: border-box;
    padding:10px;
}

#nav-content dt span {
	color:#ffb3a4;
        font-size: 14px;
}

#nav-content dt a  {
	color:#fff;
}

#nav-content h1 {
    text-align: center;
}
.rightNavLogo {
    text-align: center;
    padding: 20px 0;
}
.rightNavLogo img {
    width: 172px;
    height: autopx;
}

.logoCe {
    margin: 20px auto 30px auto;
    text-align: center;
}

.logoCe img {
    width: 50%;
    object-fit: cover;
}

ul.ueUlLst { 
  display: block;
  justify-content: space-between;
  width: 100%;
}

ul.ueUlLst img {
	width: 100%;
}
ul.ueUlLst a { 
    text-decoration: none;
}

ul.ueUlLst a:hover { 
    text-decoration: none;
    opacity: 0.5;
    color: #3f3a39;
}

li.ueUlLstToday::before{
    content: url('img/ueUlLstToday_sp.png');
    position: absolute;
    margin: 10px 0 0 10px;
}

li.ueUlLstToday2::before{
    content: url('img/footerCome5.png');
    position: absolute;
    margin: 0 0 0 0;
}

.topComText {
    background: #3f3a39;
    text-align: center;
    width: 100%;
}
.topComTextH3 {
    padding: 7px ;
    width: 100%;
    font-weight: normal;
    font-size: 14px;
      color: #fff; /* 文字色 */
  -webkit-text-stroke: 3px #000; /* 縁の太さと色 */
  text-stroke: 3px #000;
  paint-order: stroke; /* 縁を文字の下に描画（重要） */
  text-align: left;
  line-height: 140%;
}
.topComTextH3::before {
    content: none;
    vertical-align: none;
    margin-right: 0;
    padding-left: 0;
    float: none;
        margin-top: 0;
}

.topComTextH3::after {
    content: none;
    margin-left: 0;
    float: none;
    margin-right:0;
    margin-top: 0;
}

/* .topComTextH3::before {
    content: url('img/ue_men.png');
    vertical-align: center;
    margin-right: 5px;
    padding-left: 10px;
    float: left;
        margin-top: 6px;
}

.topComTextH3::after {
    content: url('img/ue_wo.png');
    margin-left: 20px;
    float: right;
    margin-right: -40px;
    margin-top: -20px;
} */



li.ueUlLstRightText {
    width: 100%;
        height: auto;
    border-top: none;
    border-bottom: 2px solid #f32800;
} 

.ueUlLstRightTextH3 {
    color: #ff6e52;
    text-align: center;
    font-size:14px;
    padding: 10px 0 0 0;
}

.ueUlLstRightTextH2 {
    text-align: center;
    color: #3f3a39;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 0;
}

.ueUlLstRightTextpTime {
    text-align: center;
    border-bottom: 2px solid #f32800;
    padding-bottom: 10px;
}

.ueUlLstRightTextpText {
    padding: 20px ;
    font-size: 16px;
    line-height: 160%;
	height: none;
}

a .ueUlLstRightTextpText  ,a .ueUlLstRightTextpTime {
    color: #3f3a39;
}

li.ueUlLstRightTextCon {
    width: 100%;
    border-top: 3px solid #f32800;
    border-bottom: 3px solid #f32800;
} 

.ueUlLstRightTextH3Con {
    color: #ff6e52;
    text-align: left;
    font-size:14px;
    padding: 30px 15px 0 15px;
}

.ueUlLstRightTextH2Con {
    text-align: left;
    color: #3f3a39;
    font-size: 20px;
    font-weight: bold;
    padding: 17px 15px;
}

.ueUlLstRightTextpTimeCon {
    text-align: left;
    border-bottom: 2px solid #f32800;
    padding: 0 15px 30px 15px;
}

.ueUlLstRightTextpTextCon {
    padding: 20px ;
    font-size: 14px;
    line-height: 200%;
}

a .ueUlLstRightTextpTextCon  ,a .ueUlLstRightTextpTimeCon {
    color: #3f3a39;
}


ul.ueUlLst a {
    color: #3f3a39;
}

ul.ueUlLstUn {
  display: flex;
  width: 100%;
  text-align: center;
  margin-top: 20px auto 0 auto;
}

ul.ueUlLstUn li {
    text-align: center;
    border-bottom: 2px solid #f32800;
    padding-bottom: 20px;
    width: 32%;
}

ul.ueUlLstUn a {
    text-decoration: none;
}

ul.ueUlLstUn a:hover {
    opacity: 0.5;
}

ul.ueUlLstUn img {
    width:100%;
    height: auto;
    object-fit: cover;
    object-position: center center;
}

.ueUlLstUnh3 {
        display: block;
    clear: both;
    text-align: center;
    color: #3f3a39;
    font-size: 15px;
    font-weight: bold;
    padding: 20px 0 10px 0;
    line-height: 140%;
}

.ueUlLstUnhTextpTime {
    text-decoration: none;
    text-align: center;
    font-size: 14px;
}

.ueUlLstUnhTextpTime a {
    text-decoration: none;
    color: #3d3c3c;
}

.ueUlLstUnhTextpTime a:hover {
 opacity: 0.5;
}

a .ueUlLstUnhTextpTime {
    text-decoration: none;
    color: #3d3c3c;
}


ul.topLinkList {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 40px;
}

ul.topLinkList li {
    width: 49%
}

h4.topLinkListH4 {
    border-bottom: 2px solid #f32800;
    border-top: 2px solid #f32800;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding: 20px 0;
}

.topLinkListH4Left::before {
    content: url('img/topLinkListH4_sp.gif');
    vertical-align: -7px;
    margin-right: 10px;
}
.topLinkListH4Right::before {
    content: url('img/topLinkListH4Right_sp.gif');
    vertical-align: -7px;
    margin-right: 10px;
}

.bentouComplete {
    text-align: center;
}

.bentouComplete img {
	width: 100%;
}

.bentouComplete h3 {
    color: #f32800;
    padding: 20px 0;
    font-size: 16px;
}

.bentouComplete h3::before {
    content: url('img/ico_com_2.gif');
    vertical-align: -13px;
    margin-right: 15px;
}

.bentouComplete h3::after {
    content: url('img/ico_com.gif');
    vertical-align: -13px;
    margin-left: 15px;
}
/* left */

.secondWrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0;
}
.leftWrapper {
    width: 100%;
    margin-right: 0;
}

.rightWrapper {
    width: 100%;
}

h2.leftH2Title {
    color: #3f3a39;
    font-size: 17px;
    margin-top: 20px;
    margin-bottom: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 2px solid #ddd;
    border-bottom: 2px solid #ddd;
}

/* h2.leftH2Title {
    color: #3f3a39;
    font-size: 19px;
    margin-top: 20px;
    margin-bottom: 25px;
    padding-bottom: 10px;
    border-bottom: 3px solid #ddd;
}

h2.leftH2Title::before {
    content: url('img/LinkListDd01.gif');
    vertical-align: -10px;
    padding-right: 12px;
} */

h3.leftH3Title {
    text-align: center;
    font-size: 16px;
    margin: 25px 0 20px 0;
}

span.cookBoxNum {
    background: #f32800;
    padding: 2px 6px !important;
    margin: 0 2px;
    font-size: 90%;
    color: #fff;
    border-radius: 4px;
}

ul.leftCookBoxYoko {
    display: block;
    justify-content: space-between;
    margin-bottom: 40px;
}

ul.leftCookBoxYoko li {
    width: 100%;
}

ul.leftCookBoxYoko  li img {
	width: 100%;
	height: auto;
}
.leftCookBoxYokoGuzai li {
    clear: both;
    margin-bottom: 30px;
    display: block;
        border-bottom: 1px dotted #ccc;
}

.leftCookBoxYokoGuzai dt , .leftCookBoxYokoGuzai dd {
    border-top: 1px dotted #ccc;
    width: 50%;
    padding: 10px 5px;
    flex-wrap: wrap;
}

.leftCookBoxYokoGuzai dd {
text-align: right;
}

li.leftCookBoxYokoGuzai dl {
    display: flex;
    justify-content: space-between;
}

ul.leftCookBoxYokoSetu::before {
    content: "作り方";
    clear: both;
    overflow: hidden;
    height: 50px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    display: block;
    margin: 20px 0 0 0;
}

ul.leftCookBoxYokoSetu li {
    border-top: 1px dotted #ccc;
    padding: 10px 0 10px 0;
    width: 100%;
    float: left;
}


li.leftCookBoxYokoSetu1::before ,li.leftCookBoxYokoSetu2:before,li.leftCookBoxYokoSetu3::before,li.leftCookBoxYokoSetu4::before,li.leftCookBoxYokoSetu5::before,li.leftCookBoxYokoSetu6::before,li.leftCookBoxYokoSetu7::before,li.leftCookBoxYokoSetu8::before,li.leftCookBoxYokoSetu9::before,li.leftCookBoxYokoSetu10::before {
    background: #f32800;
    padding: 0px 8px;
    color: #fff;
    margin-right: 5px;
    font-weight: bold;
    border-radius:7px;
    float: left;
}

ul.leftCookBoxYokoSetu li p {
    margin-left: 38px;
}

li.leftCookBoxYokoSetu1::before {content: "1";}
li.leftCookBoxYokoSetu2::before {content: "2";}
li.leftCookBoxYokoSetu3::before {content: "3";}
li.leftCookBoxYokoSetu4::before {content: "4";}
li.leftCookBoxYokoSetu5::before {content: "5";}
li.leftCookBoxYokoSetu6::before {content: "6";}
li.leftCookBoxYokoSetu7::before {content: "7";}
li.leftCookBoxYokoSetu8::before {content: "8";}
li.leftCookBoxYokoSetu9::before {content: "9";}
li.leftCookBoxYokoSetu10::before {content: "10";}


ul.ueUlLstUn2 {
  display: flex;
  justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

ul.ueUlLstUn2 a {
    text-decoration: none;
        width: 48%;
}

ul.ueUlLstUn2 a:hover {
        text-decoration: none;
     opacity:0.5;
}


ul.ueUlLstUn2 li {
    text-align: center;
    border-bottom: 2px solid #f32800;
    /* padding-bottom: 20px;
    margin-bottom: 35px;
        width: 100%; */
            padding-bottom: 10px;
    padding-top: 20px;
        width: 100%;
        height: 100%;
                align-items: stretch;
}

.ueUlLstUn2 img {
    height: 140px;
        width: 100%;
    /* object-fit: cover;
    object-position: center center; */
} 


ul.ueUlLstUn2::after {
    content: "";
    display: block;
    width: 325px; 
    height: 0;
}

.ueUlLstUn2h3 {
        display: block;
    clear: both;
    text-align: center;
    color: #f32800;
    font-size: 25px;
    font-weight: bold;
    padding: 20px 0 10px 0;
}

.ueUlLstUn2hTextpTime {
    text-align: center;
    font-size: 14px;
    color: #999;
}

.ueUlLstUn2hTextpTime a {
    text-decoration: none;
    color: #3d3c3c;
}

.ueUlLstUn2hTextpTime a:hover {
 opacity: 0.5;
}

h1.ueUlLstUn2H2 {
    background: #ffe8e4;
    color: #f32800;
    padding: 10px 10px;
    font-size: 16px;
    text-align: center;
}

.adBox {
    border: 2px solid #f32800;
    margin: 30px 0;
}

h3.adBoxH3 {
    background: #f32800;
    color: #fff;
    text-align: center;
    font-size: 18px;
    padding: 15px 0;
}

h4.adBoxH4 {
    color: #f32800;
    font-size: 18px;
    padding: 20px 0;
    text-align: center;
}


.adBoxHline {
    border-top: 2px solid #f32800;
    margin-top: 25px;
}

ul.adBoxUl {
    display: block;
    justify-content: space-between;
    padding: 0 10px;
        text-align: center;
}

ul.adBoxUl img {

}
ul.adBoxUl li {
        padding: 10px;
}

ul.adBoxUlAd {
    display: block;
    justify-content: space-between;
    padding: 10px;
    text-align: center;
    margin-bottom: 20px;
} 

ul.adBoxUlAd a {
    width: 100%;
    text-align: center;
    text-decoration: none;
}

ul.adBoxUlAd li:hover {
 opacity: 0.5;
}


ul.adBoxUlAd li {
    margin: 10px 10px;
    padding: 10px 0px 5px 0;
    border-radius: 20px;
    font-weight: bold;
    font-size: 15px;
}

ul.adBoxUlAd li img {
        object-fit: cover;
    object-position: center center;
    width: 271px;
    height: 174px;
}

a li.adBoxUlAdAmazon {
    background: #ff9900;
    color: #3d3c3c;
}

a li.adBoxUlAdAmazon::before {
    content: url('img/adicon01.png');
    vertical-align: -10px;
    padding-right: 12px;
}

a li.adBoxUlAdYahoo {
    border:3px solid #dfdfdf;
    color: #ff0033;
}

a li.adBoxUlAdYahoo::before {
    content: url('img/adicon03.png');
    vertical-align: -9px;
    padding-right: 12px;
}

a li.adBoxUlAdRakuten {
    background: #bf0000;
    color: #fff;
}

a li.adBoxUlAdRakuten::before {
    content: url('img/adicon02.png');
    vertical-align: -9px;
    padding-right: 12px;
}

table.adTable {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  width: 92%;
  margin: 0 0 20px 20px;
}

table.adTable  tr:last-child{
  border-bottom:solid 1px #ddd;
}

table.adTable  th{
  text-align: left;
  background: #ececec;
  padding: 8px;
  border-right:solid 1px #ddd;
  border-left:solid 1px #ddd;
  border-top:solid 1px #ddd;
  font-weight: bold;
  width: 20%;
}

table.adTable  td{
  text-align: left;
  padding: 8px;
  border-right:solid 1px #ddd;
  border-left:solid 1px #ddd;
  border-top:solid 1px #ddd;
}

table.adTable  td a{
  background-color: #25b327;
  color: white;
  padding:5px 20px;
  border-radius: 30px;
  font-weight: bold;
}

/* right */
.rightNavuWrapper {
    width: 100%;
}

h3.rightNavuTitle {
     background: #ffe8e4;
    color: #3f3a39;
    font-size: 16px;
    padding: 15px 5px 0 5px;
}

h3.rightNavuTitle::before {
    content:none;
    vertical-align: -10px;
    padding-right: 12px;
}

.rightNavuWrapper  {

}
dl.rightNavuDl {
        display: flex;
    justify-content: space-between;
    padding: 0 15px 15px 15px;
        border: 10px solid #ffe8e4;
        margin-bottom: 30px;
        flex-wrap: wrap;
}

dl.rightNavuDl dt {
    color: #f32800;
    font-size: 16px;
    font-weight: bold;
    margin-top: 20px;
    display: block;
    clear: both;
    width: 100%;
}

dl.rightNavuDl dd {
    padding: 10px 0 0 0;
}
dl.rightNavuDl dd a {
    text-decoration: none;
    color: #3f3a39;
}

dl.rightNavuDl dd a:hover {
    text-decoration: underline;
     opacity:0.5;
}

dl.rightNavuDl dd a::before {
    content: url('img/topLinkListDlDd.gif');
    vertical-align: -0px;
    padding-right: 10px;
}




.moreBtn {
    text-align: center;
    margin: 0 auto;
    margin: 50px 0 60px 0;
}

.moreBtn a::after {
    content: url('img/moreBtn_san.png');
    vertical-align: -2px;
    padding-left: 10px;
}

.moreBtn a {
    border-radius:40px;
    overflow: hidden;
    background: #3f3a39;
    padding: 18px 30px;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}

.moreBtn a:hover {
    background: #f32800;
    color: #fff;
}

.topLinkListDl {
    margin: 20px 0;
    display: block;
    clear: both;
}

.topLinkListDl dt {
    text-align: center;
    color: #f32800;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    clear: both;
}

.topLinkListDl dd {
    float: left;
    margin: 3px 0;
    display: block;

}
 
.topLinkListDl dd a {
    text-decoration: none;
    color: #3f3a39;
}

.topLinkListDl dd a:hover {
    text-decoration: underline;
     opacity:0.5;
}

.topLinkListDl dd::before {
    content: url('img/topLinkListDlDd.gif');
    vertical-align: 0px;
    margin-right: 5px;
    margin-left: 15px;
}

.LinkListDd01::before {
    content: url('img/LinkListDd01.gif');
    vertical-align: -10px;
    margin-right: 10px;
}

.LinkListDd02::before {
    content: url('img/LinkListDd02.gif');
    vertical-align: -10px;
    margin-right: 10px;
}

.LinkListDd03::before {
    content: url('img/LinkListDd03.gif');
    vertical-align: -10px;
    margin-right: 10px;
}
.LinkListDd04::before {
    content: url('img/LinkListDd04.gif');
    vertical-align: -10px;
    margin-right: 10px;
}
.LinkListDd05::before {
    content: url('img/LinkListDd05.gif');
    vertical-align: -10px;
    margin-right: 10px;
}
.LinkListDd06::before {
    content: url('img/LinkListDd06.gif');
    vertical-align: -10px;
    margin-right: 10px;
}
.LinkListDd07::before {
    content: url('img/LinkListDd07.gif');
    vertical-align: -10px;
    margin-right: 10px;
}

ul.topLinkListUn {
margin-top: 20px;
padding-bottom: 20px;
display: flex;
  justify-content: space-between;
}

h5.topLinkListUnH5 {
    border-bottom: 2px solid #f32800;
    border-top: 2px solid #f32800;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding: 20px 0;
    display: block;
    clear: both;
    margin-top: 50px;
    margin-bottom: 10px;
}

h5.topLinkListUnH5::before {
    content: url('img/topLinkListH5Un_sp.gif');
    vertical-align: -5px;
    margin-right: 10px;
}

h3.topLinkListUnH3 {
    border-bottom: 2px solid #f32800;
    border-top: 2px solid #f32800;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    padding: 20px 0;
    display: block;
    clear: both;
    margin-top: 40px;
    margin-bottom: 10px;
}

h3.topLinkListUnH3::before {
    content: url('img/topLinkListH4Un_sp.gif');
    vertical-align: -5px;
    margin-right: 10px;
}

.topLinkListUn li {
    font-size: 12px;
    padding: 5px 10px;
}
.topLinkListUn li::before {
    content: "#";
  color: #f32800;
}
.topLinkListUn a {
    text-decoration: none;
}
.topLinkListUn a li {
    text-decoration: none;
    color: #3f3a39;
    border-radius:40px;
    background: #f5f7fa;
    border: #cfcfcf 1px solid  ;
}
.topLinkListUn a:hover {
    text-decoration: underline;
     opacity:0.5;
}

.maxTopPopuWrapper {
    background: #f32800;
}

h6.maxTopH6title {
    color: #fff;
    font-size: 32px;
    text-align: center;
    padding: 35px 0;
}

h6.maxTopH6title::before {
        content: url('img/maxTopH6title.png');
            vertical-align: -10px;
    margin-right: 12px;
}

ul.maxTopPopuUl ,ul.maxTopPopuUl2 {
    display: flex;
    justify-content: space-between;
    width: 100%;
    border-top:1px solid #fff ; 
    padding: 5px 0 5px 0;
    border-bottom:1px solid #fff ; 
}

ul.maxTopPopuUl a,ul.maxTopPopuUl2 a{
color: #fff;
text-decoration: none; 
}
ul.maxTopPopuUl a:hover,ul.maxTopPopuUl2 a:hover{
color: #fff;
opacity: 0.5;
text-decoration: underline;
}

ul.maxTopPopuUl img {
    width: 250px;
    height: 150px;
    object-fit: cover;
    object-position: center center;
} 

ul.maxTopPopuUl2 img {
    width: 190px;
    height: 120px;
    object-fit: cover;
    object-position: center center;
} 
ul.maxTopPopuUl2 {
    margin-bottom: 40px;
}
ul.maxTopPopuUl li {
    width: 49%;
}

ul.maxTopPopuUl2 li {
    width: 32%;

}
dl.maxTopPopuDl {
    display: flex;
    justify-content: space-between;
}

dt.maxTopPopuDt1 h5,dt.maxTopPopuDt2 h5 {
    color: #fff;
    font-size: 25px;
    padding: 25px 0 0 70px;
    line-height: 140%;
}

dt.maxTopPopuDt3 h5,dt.maxTopPopuDt4 h5,dt.maxTopPopuDt5 h5 {
    color: #fff;
    font-size: 18px;
    padding: 20px 0 0 70px;
}

dt.maxTopPopuDt1 p,dt.maxTopPopuDt2 p {
    color: #fff;
    margin-left: 70px;
    margin-top: 10px;
}
dt.maxTopPopuDt3 p,dt.maxTopPopuDt4 p,dt.maxTopPopuDt5 p {
    color: #fff;
    font-size:12px;
    margin-left: 70px;
    margin-top: 10px;
}

dt.maxTopPopuDt1::before{content: "1";color: #fff;float: left;font-size: 130px;margin-top: 60px; height: 90px;}
dt.maxTopPopuDt2::before{content: "2";color: #fff;float: left;font-size: 130px;margin-top: 60px; padding-right: 20px; height: 90px;}
dt.maxTopPopuDt3::before{content: "3";color: #fff;float: left;font-size: 90px;margin-top: 40px;}
dt.maxTopPopuDt4::before{content: "4";color: #fff;float: left;font-size: 90px;margin-top: 40px;}
dt.maxTopPopuDt5::before{content: "5";color: #fff;float: left;font-size: 90px;margin-top: 40px;}


.btn {
	overflow:hidden;
	display:block;
	text-align:center;
	padding-bottom:5px;
    margin: 20px auto 5px auto;
}
.btn a  {
    background: #0c225a;
    cursor: pointer;
    border-color: #333;
    box-shadow: 0 3px 0 rgb(51,51,51);
    padding-top: 25px;
	margin: 0 auto 5px auto;
    width: 70%;
    height: 80px;
    border-radius: 10px;
    border-width: 1px;
    border-style: solid;
    display: block;
    position: relative;
    font-size:160%;
    font-weight: bold;
    color: #fff !important;
    text-align: center;
    transition: 0.2s cubic-bezier(0.23, 1, 0.32, 1);
}

.btn a:hover {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
}

.btn a::before {
    font-family:  "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f0da';
    color: #fff;
    margin-right: 10px;
}

.wp-pagenavi {
    clear: both;
    text-align:center;
    overflow: hidden;
    margin:20px auto;
    padding: 10px 0;
}
.wp-pagenavi a, .wp-pagenavi span.current {
    text-decoration: none;
    height: 20px;
    padding: 50px 18px !important;
    margin: 50px 6px;
    background:#0c225a;
    color:#f9f9f9;
    overflow: hidden;
    clear: both;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    height: 20px;
    font-size: 15px;
    background:#e2421f;
    color:#f9f9f9;
    overflow: hidden;
    clear: both;
}
.wp-pagenavi span.current {
    font-weight: bold;
    overflow: hidden;
    clear: both;
}
.wp-pagenavi span.pages {
    color:#1a1a1a;
    margin-right: 10px;
    border:none;
    overflow: hidden;
    clear: both;
}
.wp-pagenavi span.extend{
    overflow: hidden;
    clear: both;
    border: none;
    color: #0c225a;
}

#breadcrumb {
    background: #f3f3f3;
    padding: 0 5px;
     overflow: hidden;
     margin-bottom: -27px;
}

#breadcrumb ul{
    display:block;
}
#breadcrumb li{
    display:block;
    font-size:70%;
    float:left;
    color:#1a1a1a;
    margin-right:15px;
}
#breadcrumb li a {
    float:left;
    color:#4b4b4b;
    text-decoration: none;
}
#breadcrumb li a:hover {
    opacity: 0.5;
    text-decoration: underline;
}
#breadcrumb li a::before {
    content: url('img/topLinkListDlDd.gif');
    vertical-align: -1px;.
    padding-right: 3px;
}

#breadcrumb li {
    color: #f32800;
}

#breadcrumb li.home {
    display:block ;
}
#breadcrumb li.panOn {
    color:#3d3c3c;
}

.footerComeBox {
    border-top: 3px solid #f32800;
    background: url('img/footerComeBk.png') repeat-x;
    height: 180px;
    text-align: center;
    padding-top: 50px;
}

.footerComeBox img {
    width: 80%;
    max-width: 528px;
        object-fit: cover;
    object-position: center center;
}

.footerComeBox2 {
    /* border-top: 3px solid #f32800; */
    background: url('img/footerComeBk.png') repeat-x;
    height: 120px;
    text-align: center;
    padding-top: 20px;
}

.footerComeBox2 img {
    width: 80%;
    max-width: 725px;
        object-fit: cover;
    object-position: center center;
}

footer {
    background:#3f3a39;
}

.footerDl img {
	width: 40% !important;
}
dl.footerDl {
    display: block;
    justify-content: space-between;
    padding: 30px 0 40px 0;
    text-align: center;
}

dl.footerDl dt {
	margin-bottom: 15px;
}

dl.footerDl dd {
	display: block;
	clear: both;
}

p.copy {
    font-size: 12px;
    color: #fff;
    text-align: center;
    padding: 15px 0;
}
p.copy i {
    padding: 0 4px;
}

.footerDl a {
    color: #3f3a39;
    text-decoration: none;
}

.footerDl li {
    margin-bottom: 7px;
	float: left;
}

h5.footerH5 {
 color: #f32800;
 font-size:18px;
 font-weight: bold;
 padding: 13px 0;
}

.footerDl li::before {
    content: url('img/footerDlLi.gif');
    vertical-align: 5px;
    margin-right: 6px;
    margin-left: 15px;
}

.footerDl a:hover{
    text-decoration: underline;
     opacity:0.5;
}   
.searchBoxFooter {
    text-align: center;
    padding: 20px 0 20px 0;
}

.searchBoxFooter i {
    color: #fff;
    padding: 8px;
}

.searchBoxFooter input {
    padding: 10px;
    font-size: 14px;
    width: 80%;
    font-weight: normal;
    background: #ddd;
    border: 1px solid #000;
    color: #333;
}

/*ページ*/

.mailWrapper input ,.mailWrapper textarea  {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    font-size: 16px;
}
.mainMAp iframe {
    width: 100%;
    height: 400px;
}
.mainBigBtn {
    display: block;
    text-align: center;
    margin: 70px auto;
}
.mainBigBtn a {
    border-radius: 15px;
    border: 1px solid #0c225a;
    padding: 20px 200px;
    background: -moz-linear-gradient(top, #111, #0c225a);
    background: -webkit-linear-gradient(top, #111, #0c225a);
    background: linear-gradient(to bottom, #111, #0c225a);
        color: #fff;
    font-size: 25px;
    font-weight: bold;
    text-decoration: none;
}

.mainBigBtn a::after {
    font-family:  "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f0da';
    margin-left: 10px;
}

.mailWrapper input[type="submit"] {
    background: #f32800;
    padding: 20px 30px;
    color: #fff;
    margin: 0 0 20px 0;
    font-size: 22px;
    font-weight: bold;
    border: none;
}

h5.singleH5 {
    color: #f32800;
    font-size: 18px;
    border-bottom: 2px solid #ddd;
    padding: 0 0 10px 0;
    margin-bottom: 20px;
    margin-top: 30px;
} 
.bentosearch {
    margin-top: 20px;
}
.bentosearch h3 {
color: #f32800;
    font-size: 20px;
    border-bottom: 1px solid #f32800;
    font-weight: bold;
    text-align: left;
    padding: 10px 0;
    margin-bottom: 20px;
}

.bentosearch ul {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.bentosearch ul li::before {
    content: url('img/topLinkListDlDd.gif');
    vertical-align: 0px;
    margin-right: 5px;
    margin-left: 15px;
}

.bentosearch ul li a {
    text-decoration: none;
    color: #3f3a39;
}

.bentosearch ul li a:hover {
    opacity: 0.5;
    text-decoration: underline;
}

.tolkBox {
  padding: 20px 10px;
  width: 100%;
  margin: 15px auto;
  text-align: right;
  font-size: 12px;
  background: #7da4cd;
  display: block;
  clear: both;
}

.tolkBox2 {
    margin-top: -50px;
}
/*以下、②左側のコメント*/
.tolkBoxWrap {
  width: 100%;
  margin: 10px 0;
  overflow: hidden;
}

.tolkBoxWrap .faceicon {
  float: left;
  margin-right: -60px;
  width: 50px;
  text-align: center;
  font-size: 12px;
}

.tolkBoxWrap .faceicon img{
  width: 100%;
  height: auto;
  margin-bottom: 0px;
}
.tolkBoxWrap .chatting {
  width: 100%;
  text-align: left;
}
.says {
  display: inline-block;
  position: relative; 
  margin: 0 0 0 70px;
  padding: 10px 15px;
  max-width: 80%;
  border-radius: 12px;
  background: #edf1ee;
}

.says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 3px; 
  left: -19px;
  border: 8px solid transparent;
  border-right: 18px solid #edf1ee;
  -webkit-transform: rotate(35deg);
  transform: rotate(35deg);
}
.says p {
  margin: 0;
  padding: 0;
}

/*以下、③右側の緑コメント*/
.mycomment {
  margin: 10px 0 20px 0;
}

.mycomment .faceicon2 {
  float: right;
  margin-left: -60px;
  width: 50px;
  text-align: center;
    font-size: 12px;
}

.mycomment .faceicon2 img{
  width: 100%;
  height: auto;
    margin-bottom: 0px;
}
.mycomment p {
  display: inline-block;
  position: relative; 
  margin: 0 70px 0 0;
  padding: 10px 15px;
  text-align: left;
  max-width: 80%;
  border-radius: 12px;
  background: #30e852;
  font-size: 15px:
}

.mycomment p:after {
  content: "";
  position: absolute;
  top: 3px; 
  right: -19px;
  border: 8px solid transparent;
  border-left: 18px solid #30e852;
  -webkit-transform: rotate(-35deg);
  transform: rotate(-35deg);
}

	.pagination-next a {
		padding: 10px 100px;
	}

    .wp-pagenavi a, .wp-pagenavi span.current {
    text-decoration: none;
    height: 10px;
    padding: 10px 10px !important;
    margin: 50px 3px;
    background:#f9f9f9;
    color:#1a1a1a;
    overflow: hidden;
    clear: both;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    height: 10px;
    font-size: 15px;
    background:#e08b12;
    color:#fff;
    overflow: hidden;
    clear: both;
}
.wp-pagenavi span.current {
    font-weight: bold;
    overflow: hidden;
    clear: both;
}
.wp-pagenavi span.pages {
    color:#1a1a1a;
    margin-right: 10px;
    border:none;
    overflow: hidden;
    clear: both;
}
.wp-pagenavi span.extend{
    overflow: hidden;
    clear: both;
    border: none;
    color: #fff;
}


html{-webkit-text-size-adjust:100%;box-sizing:border-box;-moz-tab-size:4;tab-size:4;word-break:normal}*,:after,:before{background-repeat:no-repeat;box-sizing:inherit}:after,:before{text-decoration:inherit;vertical-align:inherit}*{margin:0;padding:0}hr{color:inherit;height:0;overflow:visible}details,main{display:block}summary{display:list-item}small{font-size:80%}[hidden]{display:none}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}a{background-color:transparent}a:active,a:hover{outline-width:0}code,kbd,pre,samp{font-family:monospace,monospace}pre{font-size:1em}b,strong{font-weight:bolder}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}table{border-color:inherit;text-indent:0}iframe{border-style:none}input{border-radius:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}textarea{overflow:auto;resize:vertical}button,input,optgroup,select,textarea{font:inherit}optgroup{font-weight:700}button{overflow:visible}button,select{text-transform:none}[role=button],[type=button],[type=reset],[type=submit],button{cursor:pointer}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button:-moz-focusring{outline:1px dotted ButtonText}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}button,input,select,textarea{background-color:transparent;border-style:none}a:focus,button:focus,input:focus,select:focus,textarea:focus{outline-width:0}select{-moz-appearance:none;-webkit-appearance:none}select::-ms-expand{display:none}select::-ms-value{color:currentColor}legend{border:0;color:inherit;display:table;max-width:100%;white-space:normal}::-webkit-file-upload-button{-webkit-appearance:button;color:inherit;font:inherit}[disabled]{cursor:default}img{border-style:none}progress{vertical-align:baseline}[aria-busy=true]{cursor:progress}[aria-controls]{cursor:pointer}[aria-disabled=true]{cursor:default}
	
}


@media screen and (min-width: 360px) {
	.lum-lightbox-inner img , .lum-lightbox-image-wrapper img {
		max-width: 70% !important;  /* 軽くスワイプで左端から右端まで動かせる量 */
		max-height: auto !important;  /* 上下に適度に余白 */
	  }

	  img.lum-img {
		max-width: 70% !important;  /* 軽くスワイプで左端から右端まで動かせる量 */
		max-height: auto !important;  /* 上下に適度に余白 */
	  }

}